    <VirtualHost *:80>
        ServerName php56scl
	DocumentRoot "/var/www/html/info"
        <FilesMatch \.php$>
            SetHandler "proxy:fcgi://127.0.0.1:9056"
        </FilesMatch>
    <Directory "/var/www/html/info">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
    </VirtualHost>

#   <VirtualHost *:80>
#        ServerName php73scl
#	DocumentRoot "/var/www/html/info"
#        <FilesMatch \.php$>
#            SetHandler "proxy:fcgi://127.0.0.1:9073"
#        </FilesMatch>
#    </VirtualHost>
